nodes['home.kodi-wohnzimmer'] = {
    'hostname': '172.19.138.24',
    'bundles': {
        'kodi',
    },
    'groups': {
        'raspberry',
    },
    'metadata': {
        'hostname': 'kodi-wohnzimmer',
        'interfaces': {
            'eth0': {
                'ipv4': {
                    '172.19.138.24',
                },
                'dhcp': True,
                'mac': 'B8:27:EB:3C:21:ED',
            },
        },
        'apt': {
            'packages': {
                # This node mounts the NAS via NFS. Configured manually,
                # because i'm lazy.
                'nfs-common': {},
            },
        },
        'raspberrypi': {
            'default-target': 'graphical.target',
        },
        'vm': {
            'cpu': 4,
            'ram': 1,
        },
    },
    # This is a raspberry pi, but raspbian 64bit is plain debian.
    'os': 'debian',
    'os_version': (10, 5),
}
